- hosts: "{{ lookup('env', 'KUBEFACTORY_WORKSPACE') }}"
  become: no
  gather_facts: no


  tasks:
    - debug:
        var: item
      loop: "{{ acme_domains }}"
      loop_control:
        loop_var: item
